Source: haskell-persistent-sqlite
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 1.0),
 libghc-aeson-prof,
 libghc-conduit-dev (>= 1.2.12),
 libghc-conduit-prof,
 libghc-microlens-th-dev (>= 0.4.1.1),
 libghc-microlens-th-prof,
 libghc-monad-logger-dev (>= 0.3.25),
 libghc-monad-logger-prof,
 libghc-persistent-dev (>= 2.10),
 libghc-persistent-dev (<< 3),
 libghc-persistent-prof,
 libghc-resource-pool-dev,
 libghc-resource-pool-prof,
 libghc-resourcet-dev (>= 1.1.9),
 libghc-resourcet-prof,
 libghc-unliftio-core-dev,
 libghc-unliftio-core-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libsqlite3-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-conduit-doc,
 libghc-microlens-th-doc,
 libghc-monad-logger-doc,
 libghc-persistent-doc,
 libghc-resource-pool-doc,
 libghc-resourcet-doc,
 libghc-unliftio-core-doc,
 libghc-unordered-containers-doc,
Standards-Version: 4.5.0
Homepage: http://www.yesodweb.com/book/persistent
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-sqlite
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-sqlite]

Package: libghc-persistent-sqlite-dev
Architecture: any
Depends:
 libsqlite3-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: SQLite3 backend for the persistent library${haskell:ShortBlurb}
 This library allows Haskell applications to access an SQLite database
 in a type-safe, non-relational way.
 .
 ${haskell:Blurb}

Package: libghc-persistent-sqlite-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: SQLite3 backend for the persistent library${haskell:ShortBlurb}
 This library allows Haskell applications to access an SQLite database
 in a type-safe, non-relational way.
 .
 ${haskell:Blurb}

Package: libghc-persistent-sqlite-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: SQLite3 backend for the persistent library${haskell:ShortBlurb}
 This library allows Haskell applications to access an SQLite database
 in a type-safe, non-relational way.
 .
 ${haskell:Blurb}
